package com.ho.business.mapper;

import com.ho.business.entity.ElecMeterConfig;
import org.apache.ibatis.annotations.Mapper;

/**
 * @author xwz
 * @desc: 充放电量时间设定
 * @DateTime: 2023/9/13
 */
@Mapper
public interface ElecMeterConfigMapper {

    ElecMeterConfig selectByParam(ElecMeterConfig elecMeterConfig);

    int insertElecMeterConfig(ElecMeterConfig elecMeterConfig);

    int updateById(ElecMeterConfig elecMeterConfig);
}
